import Constants.Constants;
import GameControl.CardInfo;
import GameControl.GameControl;

import java.io.IOException;
import java.util.*;

//TIP To <b>Run</b> code, press <shortcut actionId="Run"/> or
// click the <icon src="AllIcons.Actions.Execute"/> icon in the gutter.
public class Main {
    public static void main(String[] args) throws IOException {
        GameControl game = new GameControl();
 //       game.gameControl();
         game.testSpeed();
       //   game.compareResult();
        //    game.analyzeResult();
     //   game.handleCards();
    }



}